<?php 
    header("Cache-Control: no-cache, must-revalidate"); // HTTP/1.1
    header("Expires: Mon, 26 Jul 1997 05:00:00 GMT"); // Date in the past
    
/*
     $Revision$
     $Id$
*/

    $user = '';
    $user_enc = '';
    
    $user = '' . $_SERVER['REMOTE_USER'];
    if ($user =='' || $user=='undefined') {
      $user = '' . $_SERVER['HTTP_USER'];
      if ($user =='' || $user=='undefined') {
        $user = 'NietGevonden';
      }
    }
   $user_enc = base64_encode($user);
   
?>
<html>
<head>
</head>
<body onload="document.all.facilitor.submit();">
  <form name="facilitor" action="http://cwtd.facilityplace.nl/default.asp?fac_id=cwtd" method=post>
    <input type="hidden" name="UID" value="<? echo $user_enc ?>">
  </form>
</body>
</html>
